﻿.auto-style1 {
    height: 33px;
}

.auto-style2 {
    width: 1384px;
}

.auto-style3 {
    width: 1413px;
}

.customeHeader {
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-size: 13px;*/
    line-height: 1.428571429;
    background-color: #edf4fa;
    overflow: hidden;
    font-stretch: ultra-condensed;
}

.tab {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-size: 14px;*/
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.selectedTab {
    background-position: 0 -26px;
    font-weight: bold;
    font-size: 15px;
    color: #557a95 !important;
}

.hoveredTab {
    color: #557A95;
    background-color: transparent;
    text-decoration: none;
    font-weight: bold;
}


.RadTabStrip_Default .rtsLI,
.RadTabStrip_Default .rtsLink {
    display: block;
    color: #3f68b2;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 10px;
    /*line-height: 24px;*/
    background-color: #e8f0f7;
    position: absolute;
    border: 0px solid #ffffff;
    border-bottom: none;
}

.RadTabStrip_Default .rtsTxt {
    margin-top: -13px;
}

.rtbSelectedBtn {
    color: white !important;
}

button.RadButton span.rbIcon {
    vertical-align: sub;
}

.rdfLabel.rdfBlock {
    margin-top: 6px;
}

.rtsHorizontal .rtsButtonsEnd .rtsNextArrow {
    right: 0px;
    color: #557a95;
}

.rtsHorizontal .rtsButtonsEnd .rtsPrevArrow {
    right: 32px;
    color: #557a95;
}

.lnkStatusUpdate {
    background-color: #EEEEEE;
    padding: 15px 6px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    color: #10a2ff;
    cursor: pointer;
}

.riRead {
    cursor: auto;

}
 
.loading {
    margin-left: 50%;
    margin-top: 20%;
}
/* remove main borders */
.borderLessDialog.RadWindow {
    border: none;
    padding: 0;
}

    /* both selectors below can be replaced with setting VisibleTitlebar="false" */
    /* remove the titlebar widening */
    .borderLessDialog.RadWindow .rwTitleBar {
        margin: 0;
    }

/* remove the titlebar */
.borderLessDialog .rwTitleBar {
    display: none;
}

/* the selector below can be replaced with setting VisibleStatusbar="false" */
/* remove the statusbar */
.borderLessDialog .rwStatusBar {
    display: none;
}

/* remove the border around the content */
.borderLessDialog.RadWindow .rwContent {
    border: none;
}
.RadWindow_Default .rwContent {
    border-color: #ccc;
    color: #333;
    background-color: #edf4fa;
}
.RadWindow .rwIcon {
    display: none !important;
}

.RadWindow .rwTitle {
    margin: 0;
    padding: 5px 0px 0 5px;
    width: 60%;
    border-width: 0;
    color: inherit;
    font: inherit;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    display: inline-block;
    overflow: hidden;
}

.RadWindow .rwTitleWrapper {
    padding: 0px 5px;
    line-height: 1.42857143em;
    /* height: 1.42857143em; */
}
.messagealert {
    width: 25%;
    position: fixed;
    top: 10px;
    z-index: 100000;
    padding: 0;
    font-size: 15px;
    margin-left: 67%;
}

.DropZone1 {
    width: 300px;
    height: 90px;
    background-color: #ababab;
    border-color: #CCCCCC;
    color: #767676;
    float: left;
    text-align: center;
    font-size: 16px;
    color: white;
}

.demo-container .RadAsyncUpload {
    text-align: center;
    margin-left: 0;
    margin-bottom: 28px;
}

    .demo-container .RadAsyncUpload .ruFileWrap {
        text-align: left;
    }

.demo-container .RadUpload .ruUploadProgress {
    width: 210px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
